uuid: 8e5ba364-7d18-4e6c-a41c-d117dd6182f1
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_video_carousel
    - media.type.video_carousel
    - paragraphs.paragraphs_type.video_carousel_slide
  module:
    - entity_reference_revisions
id: media.video_carousel.field_video_carousel
field_name: field_video_carousel
entity_type: media
bundle: video_carousel
label: 'Video carousel'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      video_carousel_slide: video_carousel_slide
    negate: 0
    target_bundles_drag_drop:
      application_deadline:
        weight: 17
        enabled: false
      body:
        weight: 18
        enabled: false
      class:
        weight: 19
        enabled: false
      header:
        weight: 20
        enabled: false
      image_and_text:
        weight: 21
        enabled: false
      landing_page_panel:
        weight: 22
        enabled: false
      link:
        weight: 23
        enabled: false
      meeting_attachment:
        weight: 24
        enabled: false
      quote:
        weight: 25
        enabled: false
      sidebar_links:
        weight: 26
        enabled: false
      sidebar_text:
        weight: 27
        enabled: false
      statistic:
        weight: 28
        enabled: false
      statistic_infographic:
        weight: 29
        enabled: false
      statistic_with_icon:
        weight: 30
        enabled: false
      statistic_with_subtitle:
        weight: 31
        enabled: false
      video_carousel_slide:
        weight: 32
        enabled: true
field_type: entity_reference_revisions
